@charset "utf-8";
/* CSS Document */
.banner-vve{
	text-align:center;
	width: 100%;
    height: 150px;
    display: block;
    background: url(../img/back-vve.jpg)no-repeat ;
	padding:3em 0;
}
.banner-top h1{
	font-size:3em;
	color:#fff;
	font-family: 'Ubuntu-Regular';
}
.banner-top h2{
	font-size:0.9em;
	color:#fff;
	margin-top:1em;
}
.banner-top h2 a{
	color:#f67777;
}
.banner-top h2 label{
	margin:0 0.4em;
}
.banner-top em {
    width: 100px;
    height: 2px;
    display: block;
    background: #fff;
    border-radius: 10px;
    margin: 0.5em auto;
}
